 .u-section-1 {
  background-image: url("images/-_-0021.png");
  background-position: 100% 0%;
  background-size: auto 115%;
}

.u-section-1 .u-sheet-1 {
  min-height: 2372px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  background-image: none;
  text-transform: none;
  margin: 43px auto 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  margin: 8px auto 0;
}

.u-section-1 .u-accordion-1 {
  margin-top: 15px;
  margin-bottom: 0;
}

.u-section-1 .u-accordion-link-1 {
  background-image: none;
  font-weight: 700;
  font-size: 1.25rem;
  padding: 25px 30px;
}

.u-section-1 .u-icon-1 {
  height: 17px;
  width: 17px;
  color: rgb(0, 0, 0) !important;
}

.u-section-1 .u-accordion-pane-1 {
  min-height: 150px;
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-1 .u-text-3 {
  font-size: 1.25rem;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-accordion-link-2 {
  background-image: none;
  font-weight: 700;
  font-size: 1.25rem;
  padding: 25px 30px;
}

.u-section-1 .u-icon-2 {
  height: 17px;
  width: 17px;
  color: rgb(0, 0, 0) !important;
}

.u-section-1 .u-accordion-pane-2 {
  min-height: 150px;
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-1 .u-btn-7 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-accordion-link-3 {
  background-image: none;
  font-weight: 700;
  font-size: 1.25rem;
  padding: 25px 30px;
}

.u-section-1 .u-icon-3 {
  height: 17px;
  width: 17px;
  color: rgb(0, 0, 0) !important;
}

.u-section-1 .u-accordion-pane-3 {
  min-height: 150px;
  background-image: none;
}

.u-section-1 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-1 .u-btn-8 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-accordion-item-4 {
  font-style: normal;
}

.u-section-1 .u-accordion-link-4 {
  background-image: none;
  font-weight: 700;
  font-size: 1.25rem;
  padding: 25px 30px;
}

.u-section-1 .u-icon-4 {
  height: 17px;
  width: 17px;
  color: rgb(0, 0, 0);
}

.u-section-1 .u-accordion-pane-4 {
  min-height: 150px;
  background-image: none;
}

.u-section-1 .u-container-layout-4 {
  padding: 20px;
}

.u-section-1 .u-btn-9 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-custom-html-1 {
  height: auto;
  min-height: 607px;
  width: 947px;
  margin: 622px auto 60px;
}

.u-section-1 .u-text-7 {
  font-weight: 700;
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-top: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 0;
  }

  .u-section-1 .u-accordion-1 {
    margin-top: 0;
  }

  .u-section-1 .u-custom-html-1 {
    width: 940px;
    margin-top: 0;
    margin-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1817px;
  }

  .u-section-1 .u-custom-html-1 {
    width: 720px;
  }

  .u-section-1 .u-text-7 {
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1363px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-accordion-link-1 {
    font-size: 1rem;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-accordion-link-2 {
    font-size: 1rem;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-accordion-link-3 {
    font-size: 1rem;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-accordion-link-4 {
    font-size: 1rem;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-custom-html-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 858px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-custom-html-1 {
    width: 340px;
  }
} .u-section-2 {
  background-image: url("images/-_-001.png");
}

.u-section-2 .u-sheet-1 {
  min-height: 2706px;
}

.u-section-2 .u-custom-html-1 {
  height: auto;
  min-height: 607px;
  width: 360px;
  margin: 780px auto 60px;
}

.u-section-2 .u-text-1 {
  background-image: none;
  font-size: 3rem;
  font-weight: normal;
  text-transform: none;
}

.u-section-2 .u-image-1 {
  width: 706px;
  height: 1051px;
  margin: -1741px auto 60px;
}

.u-section-2 .u-image-2 {
  width: 1414px;
  height: 1245px;
  margin: -217px -237px 0;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  margin: 20px 0 60px;
}

.u-section-2 .u-accordion-1 {
  margin-top: -1508px;
  margin-bottom: 60px;
}

.u-section-2 .u-accordion-link-1 {
  background-image: none;
}

.u-section-2 .u-icon-1 {
  color: rgb(0, 0, 0) !important;
}

.u-section-2 .u-accordion-pane-1 {
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-2 .u-text-3 {
  font-size: 1.25rem;
}

.u-section-2 .u-btn-1 {
  background-image: none;
}

.u-section-2 .u-btn-2 {
  background-image: none;
}

.u-section-2 .u-btn-3 {
  background-image: none;
}

.u-section-2 .u-btn-4 {
  background-image: none;
}

.u-section-2 .u-btn-5 {
  background-image: none;
}

.u-section-2 .u-btn-6 {
  background-image: none;
}

.u-section-2 .u-accordion-link-2 {
  background-image: none;
}

.u-section-2 .u-icon-2 {
  color: rgb(0, 0, 0) !important;
}

.u-section-2 .u-accordion-pane-2 {
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-2 .u-btn-7 {
  background-image: none;
}

.u-section-2 .u-accordion-link-3 {
  background-image: none;
}

.u-section-2 .u-icon-3 {
  color: rgb(0, 0, 0) !important;
}

.u-section-2 .u-accordion-pane-3 {
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-2 .u-btn-8 {
  background-image: none;
}

.u-section-2 .u-accordion-item-4 {
  font-style: normal;
}

.u-section-2 .u-accordion-link-4 {
  background-image: none;
}

.u-section-2 .u-icon-4 {
  color: rgb(0, 0, 0);
}

.u-section-2 .u-accordion-pane-4 {
  background-image: none;
}

.u-section-2 .u-container-layout-4 {
  padding: 20px;
}

.u-section-2 .u-btn-9 {
  background-image: none;
}

@media (max-width: 1199px) {
   .u-section-2 {
    background-position: 100% 0%;
    background-size: auto 120%;
  }

  .u-section-2 .u-custom-html-1 {
    width: 668px;
    margin-top: 1704px;
    margin-bottom: 0;
  }

  .u-section-2 .u-text-1 {
    font-weight: 700;
    width: auto;
    margin: -1039px auto 987px;
  }

  .u-section-2 .u-image-1 {
    margin-top: -3255px;
    margin-bottom: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin: -968px auto 0;
  }

  .u-section-2 .u-accordion-1 {
    margin-top: 29px;
  }

  .u-section-2 .u-accordion-link-1 {
    font-weight: 700;
    font-size: 1.25rem;
    padding: 25px 30px;
  }

  .u-section-2 .u-icon-1 {
    height: 17px;
    width: 17px;
  }

  .u-section-2 .u-accordion-pane-1 {
    min-height: 150px;
  }

  .u-section-2 .u-btn-1 {
    padding: 0;
  }

  .u-section-2 .u-btn-2 {
    padding: 0;
  }

  .u-section-2 .u-btn-3 {
    padding: 0;
  }

  .u-section-2 .u-btn-4 {
    padding: 0;
  }

  .u-section-2 .u-btn-5 {
    padding: 0;
  }

  .u-section-2 .u-btn-6 {
    padding: 0;
  }

  .u-section-2 .u-accordion-link-2 {
    font-weight: 700;
    font-size: 1.25rem;
    padding: 25px 30px;
  }

  .u-section-2 .u-icon-2 {
    height: 17px;
    width: 17px;
  }

  .u-section-2 .u-accordion-pane-2 {
    min-height: 150px;
  }

  .u-section-2 .u-btn-7 {
    padding: 0;
  }

  .u-section-2 .u-accordion-link-3 {
    font-weight: 700;
    font-size: 1.25rem;
    padding: 25px 30px;
  }

  .u-section-2 .u-icon-3 {
    height: 17px;
    width: 17px;
  }

  .u-section-2 .u-accordion-pane-3 {
    min-height: 150px;
  }

  .u-section-2 .u-btn-8 {
    padding: 0;
  }

  .u-section-2 .u-accordion-link-4 {
    font-weight: 700;
    font-size: 1.25rem;
    padding: 25px 30px;
  }

  .u-section-2 .u-icon-4 {
    height: 17px;
    width: 17px;
  }

  .u-section-2 .u-accordion-pane-4 {
    min-height: 150px;
  }

  .u-section-2 .u-btn-9 {
    padding: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1463px;
  }

  .u-section-2 .u-image-1 {
    height: 1052px;
  }

  .u-section-2 .u-image-2 {
    width: 720px;
    height: 634px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-top: -6px;
  }

  .u-section-2 .u-accordion-1 {
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1058px;
  }

  .u-section-2 .u-custom-html-1 {
    width: 540px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 805px;
  }

  .u-section-2 .u-image-2 {
    width: 540px;
    height: 476px;
    margin-top: 30px;
  }

  .u-section-2 .u-accordion-link-1 {
    font-size: 1rem;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-accordion-link-2 {
    font-size: 1rem;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-accordion-link-3 {
    font-size: 1rem;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-accordion-link-4 {
    font-size: 1rem;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 584px;
  }

  .u-section-2 .u-custom-html-1 {
    width: 340px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 507px;
  }

  .u-section-2 .u-image-2 {
    width: 340px;
    height: 300px;
  }
} .u-section-3 {
  background-image: url("images/-_-0021.png");
}

.u-section-3 .u-sheet-1 {
  min-height: 1819px;
}

.u-section-3 .u-custom-html-1 {
  height: auto;
  min-height: 607px;
  width: 362px;
  margin: 496px auto 60px;
}

.u-section-3 .u-image-1 {
  height: 949px;
  margin-top: -2481px;
  margin-bottom: 0;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  width: auto;
  margin: 20px 0 60px;
}

.u-section-3 .u-accordion-1 {
  margin: 0 0 60px;
}

.u-section-3 .u-accordion-link-1 {
  background-image: none;
}

.u-section-3 .u-icon-1 {
  color: rgb(0, 0, 0) !important;
}

.u-section-3 .u-accordion-pane-1 {
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
}

.u-section-3 .u-btn-1 {
  background-image: none;
}

.u-section-3 .u-btn-2 {
  background-image: none;
}

.u-section-3 .u-btn-3 {
  background-image: none;
}

.u-section-3 .u-btn-4 {
  background-image: none;
}

.u-section-3 .u-btn-5 {
  background-image: none;
}

.u-section-3 .u-btn-6 {
  background-image: none;
}

.u-section-3 .u-accordion-link-2 {
  background-image: none;
}

.u-section-3 .u-icon-2 {
  color: rgb(0, 0, 0) !important;
}

.u-section-3 .u-accordion-pane-2 {
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-3 .u-btn-7 {
  background-image: none;
}

.u-section-3 .u-accordion-link-3 {
  background-image: none;
}

.u-section-3 .u-icon-3 {
  color: rgb(0, 0, 0) !important;
}

.u-section-3 .u-accordion-pane-3 {
  background-image: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-3 .u-btn-8 {
  background-image: none;
}

.u-section-3 .u-accordion-item-4 {
  font-style: normal;
}

.u-section-3 .u-accordion-link-4 {
  background-image: none;
}

.u-section-3 .u-icon-4 {
  color: rgb(0, 0, 0);
}

.u-section-3 .u-accordion-pane-4 {
  background-image: none;
}

.u-section-3 .u-container-layout-4 {
  padding: 20px;
}

.u-section-3 .u-btn-9 {
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-3 .u-accordion-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-accordion-link-1 {
    font-weight: normal;
    font-size: 1rem;
  }

  .u-section-3 .u-accordion-link-2 {
    font-weight: normal;
    font-size: 1rem;
  }

  .u-section-3 .u-accordion-link-3 {
    font-weight: normal;
    font-size: 1rem;
  }

  .u-section-3 .u-accordion-link-4 {
    font-weight: normal;
    font-size: 1rem;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    background-position: 100% 0%;
    background-size: auto 125%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 2425px;
  }

  .u-section-3 .u-custom-html-1 {
    width: 591px;
    margin-top: 1779px;
    margin-bottom: 0;
  }

  .u-section-3 .u-text-1 {
    margin: -751px auto 0;
  }

  .u-section-3 .u-accordion-link-1 {
    font-weight: 700;
    font-size: 1.25rem;
    padding: 25px 30px;
  }

  .u-section-3 .u-icon-1 {
    height: 17px;
    width: 17px;
  }

  .u-section-3 .u-accordion-pane-1 {
    min-height: 150px;
  }

  .u-section-3 .u-btn-1 {
    padding: 0;
  }

  .u-section-3 .u-btn-2 {
    padding: 0;
  }

  .u-section-3 .u-btn-3 {
    padding: 0;
  }

  .u-section-3 .u-btn-4 {
    padding: 0;
  }

  .u-section-3 .u-btn-5 {
    padding: 0;
  }

  .u-section-3 .u-btn-6 {
    padding: 0;
  }

  .u-section-3 .u-accordion-link-2 {
    font-weight: 700;
    font-size: 1.25rem;
    padding: 25px 30px;
  }

  .u-section-3 .u-icon-2 {
    height: 17px;
    width: 17px;
  }

  .u-section-3 .u-accordion-pane-2 {
    min-height: 150px;
  }

  .u-section-3 .u-btn-7 {
    padding: 0;
  }

  .u-section-3 .u-accordion-link-3 {
    font-weight: 700;
    font-size: 1.25rem;
    padding: 25px 30px;
  }

  .u-section-3 .u-icon-3 {
    height: 17px;
    width: 17px;
  }

  .u-section-3 .u-accordion-pane-3 {
    min-height: 150px;
  }

  .u-section-3 .u-btn-8 {
    padding: 0;
  }

  .u-section-3 .u-accordion-link-4 {
    font-weight: 700;
    font-size: 1.25rem;
    padding: 25px 30px;
  }

  .u-section-3 .u-icon-4 {
    height: 17px;
    width: 17px;
  }

  .u-section-3 .u-accordion-pane-4 {
    min-height: 150px;
  }

  .u-section-3 .u-btn-9 {
    padding: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1819px;
  }

  .u-section-3 .u-custom-html-1 {
    width: 540px;
  }

  .u-section-3 .u-accordion-link-1 {
    font-size: 1rem;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-accordion-link-2 {
    font-size: 1rem;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-accordion-link-3 {
    font-size: 1rem;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-accordion-link-4 {
    font-size: 1rem;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1145px;
  }

  .u-section-3 .u-custom-html-1 {
    width: 340px;
  }
} .u-section-4 {
  background-image: url("images/-_-0021.png");
}

.u-section-4 .u-sheet-1 {
  min-height: 1883px;
}

.u-section-4 .u-custom-html-1 {
  height: auto;
  min-height: 607px;
  width: 340px;
  margin: 0 auto;
}

.u-section-4 .u-image-1 {
  width: 340px;
  height: 406px;
  margin: 0;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  width: auto;
  margin: -1616px auto 60px;
}

.u-section-4 .u-accordion-1 {
  margin-top: 12px;
  margin-bottom: 60px;
}

.u-section-4 .u-accordion-link-1 {
  background-image: none;
}

.u-section-4 .u-icon-1 {
  color: rgb(0, 0, 0) !important;
}

.u-section-4 .u-accordion-pane-1 {
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-4 .u-text-2 {
  font-size: 1.25rem;
}

.u-section-4 .u-btn-1 {
  background-image: none;
}

.u-section-4 .u-btn-2 {
  background-image: none;
}

.u-section-4 .u-btn-3 {
  background-image: none;
}

.u-section-4 .u-btn-4 {
  background-image: none;
}

.u-section-4 .u-btn-5 {
  background-image: none;
}

.u-section-4 .u-btn-6 {
  background-image: none;
}

.u-section-4 .u-accordion-link-2 {
  background-image: none;
}

.u-section-4 .u-icon-2 {
  color: rgb(0, 0, 0) !important;
}

.u-section-4 .u-accordion-pane-2 {
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-4 .u-btn-7 {
  background-image: none;
}

.u-section-4 .u-accordion-link-3 {
  background-image: none;
}

.u-section-4 .u-icon-3 {
  color: rgb(0, 0, 0) !important;
}

.u-section-4 .u-accordion-pane-3 {
  background-image: none;
}

.u-section-4 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-4 .u-btn-8 {
  background-image: none;
}

.u-section-4 .u-accordion-item-4 {
  font-style: normal;
}

.u-section-4 .u-accordion-link-4 {
  background-image: none;
}

.u-section-4 .u-icon-4 {
  color: rgb(0, 0, 0);
}

.u-section-4 .u-accordion-pane-4 {
  background-image: none;
}

.u-section-4 .u-container-layout-4 {
  padding: 20px;
}

.u-section-4 .u-btn-9 {
  background-image: none;
}

@media (max-width: 767px) {
   .u-section-4 {
    background-position: 100% 0%;
    background-size: auto 140%;
  }

  .u-section-4 .u-custom-html-1 {
    width: 516px;
    margin-top: 1248px;
  }

  .u-section-4 .u-image-1 {
    height: 612px;
    margin-top: -1915px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-1 {
    margin-top: -475px;
    margin-bottom: 0;
  }

  .u-section-4 .u-accordion-link-1 {
    font-weight: 700;
    font-size: 1.25rem;
    padding: 25px 30px;
  }

  .u-section-4 .u-icon-1 {
    height: 17px;
    width: 17px;
  }

  .u-section-4 .u-accordion-pane-1 {
    min-height: 150px;
  }

  .u-section-4 .u-btn-1 {
    padding: 0;
  }

  .u-section-4 .u-btn-2 {
    padding: 0;
  }

  .u-section-4 .u-btn-3 {
    padding: 0;
  }

  .u-section-4 .u-btn-4 {
    padding: 0;
  }

  .u-section-4 .u-btn-5 {
    padding: 0;
  }

  .u-section-4 .u-btn-6 {
    padding: 0;
  }

  .u-section-4 .u-accordion-link-2 {
    font-weight: 700;
    font-size: 1.25rem;
    padding: 25px 30px;
  }

  .u-section-4 .u-icon-2 {
    height: 17px;
    width: 17px;
  }

  .u-section-4 .u-accordion-pane-2 {
    min-height: 150px;
  }

  .u-section-4 .u-btn-7 {
    padding: 0;
  }

  .u-section-4 .u-accordion-link-3 {
    font-weight: 700;
    font-size: 1.25rem;
    padding: 25px 30px;
  }

  .u-section-4 .u-icon-3 {
    height: 17px;
    width: 17px;
  }

  .u-section-4 .u-accordion-pane-3 {
    min-height: 150px;
  }

  .u-section-4 .u-btn-8 {
    padding: 0;
  }

  .u-section-4 .u-accordion-link-4 {
    font-weight: 700;
    font-size: 1.25rem;
    padding: 25px 30px;
  }

  .u-section-4 .u-icon-4 {
    height: 17px;
    width: 17px;
  }

  .u-section-4 .u-accordion-pane-4 {
    min-height: 150px;
  }

  .u-section-4 .u-btn-9 {
    padding: 0;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1186px;
  }

  .u-section-4 .u-custom-html-1 {
    width: 340px;
    margin-top: 0;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-5 {
  background-image: url("images/-_-003.png");
}

.u-section-5 .u-sheet-1 {
  min-height: 3709px;
}

.u-section-5 .u-custom-html-1 {
  margin-bottom: 60px;
  height: auto;
  min-height: 607px;
  margin-top: 671px;
}

.u-section-5 .u-image-1 {
  width: 170px;
  height: 240px;
  margin: -1224px 65px 60px auto;
}

.u-section-5 .u-image-2 {
  width: 440px;
  height: 492px;
  margin: -3530px -50px 0;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  width: auto;
  margin: 20px auto 60px 76px;
}

.u-section-5 .u-accordion-1 {
  margin-left: 0;
  margin-top: 0;
  margin-bottom: 60px;
}

.u-section-5 .u-accordion-link-1 {
  background-image: none;
}

.u-section-5 .u-icon-1 {
  color: rgb(0, 0, 0) !important;
}

.u-section-5 .u-accordion-pane-1 {
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-5 .u-text-2 {
  font-size: 1.25rem;
}

.u-section-5 .u-btn-1 {
  background-image: none;
}

.u-section-5 .u-btn-2 {
  background-image: none;
}

.u-section-5 .u-btn-3 {
  background-image: none;
}

.u-section-5 .u-btn-4 {
  background-image: none;
}

.u-section-5 .u-btn-5 {
  background-image: none;
}

.u-section-5 .u-btn-6 {
  background-image: none;
}

.u-section-5 .u-accordion-link-2 {
  background-image: none;
}

.u-section-5 .u-icon-2 {
  color: rgb(0, 0, 0) !important;
}

.u-section-5 .u-accordion-pane-2 {
  background-image: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-5 .u-btn-7 {
  background-image: none;
}

.u-section-5 .u-accordion-link-3 {
  background-image: none;
}

.u-section-5 .u-icon-3 {
  color: rgb(0, 0, 0) !important;
}

.u-section-5 .u-accordion-pane-3 {
  background-image: none;
}

.u-section-5 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-5 .u-btn-8 {
  background-image: none;
}

.u-section-5 .u-accordion-item-4 {
  font-style: normal;
}

.u-section-5 .u-accordion-link-4 {
  background-image: none;
}

.u-section-5 .u-icon-4 {
  color: rgb(0, 0, 0);
}

.u-section-5 .u-accordion-pane-4 {
  background-image: none;
}

.u-section-5 .u-container-layout-4 {
  padding: 20px;
}

.u-section-5 .u-btn-9 {
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-5 .u-accordion-1 {
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-accordion-link-1 {
    font-weight: normal;
    font-size: 1rem;
  }

  .u-section-5 .u-accordion-link-2 {
    font-weight: normal;
    font-size: 1rem;
  }

  .u-section-5 .u-accordion-link-3 {
    font-weight: normal;
    font-size: 1rem;
  }

  .u-section-5 .u-accordion-link-4 {
    font-weight: normal;
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    background-position: 100% 50%;
  }

  .u-section-5 .u-custom-html-1 {
    margin-bottom: 0;
    margin-top: 2923px;
  }

  .u-section-5 .u-text-1 {
    margin-top: -372px;
    margin-left: auto;
    margin-bottom: 0;
  }

  .u-section-5 .u-accordion-link-1 {
    font-weight: 700;
    font-size: 1.25rem;
    padding: 25px 30px;
  }

  .u-section-5 .u-icon-1 {
    height: 17px;
    width: 17px;
  }

  .u-section-5 .u-accordion-pane-1 {
    min-height: 150px;
  }

  .u-section-5 .u-btn-1 {
    padding: 0;
  }

  .u-section-5 .u-btn-2 {
    padding: 0;
  }

  .u-section-5 .u-btn-3 {
    padding: 0;
  }

  .u-section-5 .u-btn-4 {
    padding: 0;
  }

  .u-section-5 .u-btn-5 {
    padding: 0;
  }

  .u-section-5 .u-btn-6 {
    padding: 0;
  }

  .u-section-5 .u-accordion-link-2 {
    font-weight: 700;
    font-size: 1.25rem;
    padding: 25px 30px;
  }

  .u-section-5 .u-icon-2 {
    height: 17px;
    width: 17px;
  }

  .u-section-5 .u-accordion-pane-2 {
    min-height: 150px;
  }

  .u-section-5 .u-btn-7 {
    padding: 0;
  }

  .u-section-5 .u-accordion-link-3 {
    font-weight: 700;
    font-size: 1.25rem;
    padding: 25px 30px;
  }

  .u-section-5 .u-icon-3 {
    height: 17px;
    width: 17px;
  }

  .u-section-5 .u-accordion-pane-3 {
    min-height: 150px;
  }

  .u-section-5 .u-btn-8 {
    padding: 0;
  }

  .u-section-5 .u-accordion-link-4 {
    font-weight: 700;
    font-size: 1.25rem;
    padding: 25px 30px;
  }

  .u-section-5 .u-icon-4 {
    height: 17px;
    width: 17px;
  }

  .u-section-5 .u-accordion-pane-4 {
    min-height: 150px;
  }

  .u-section-5 .u-btn-9 {
    padding: 0;
  }
}